zaurus.height=440
zaurus.width=640

zaurus.font.default=lcfont,*,18
zaurus.font.dictio.page = *, *, 24
zaurus.font.dictio.field=*,*,18
zaurus.font.lupe=lcfont,*,36
zaurus.font.menus=lcfont,*,18
zaurus.font.card.verybig=*,*,24
zaurus.font.card.big=*,*,20
zaurus.font.card.kanji=*,*,36
zaurus.font.card.small=*,*,18
zaurus.font.wblist.stats=lcfont,*,18
zaurus.font.wblist.nostats=lcfont,*,18